[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [gulliver] Mises a jour Ubuntu -Edgy


From "Maxence Dunnewind" <maxenced at gmail dot com>
Subject Re: [gulliver] Mises a jour Ubuntu -Edgy
Date Thu, 7 Dec 2006 22:51:05 +0100

Bonsoir,
Bonsoir a tous,
Lors de l'installation d'Edgy,certains paquets  Samba n'ont up etre installes.
Je viens de proceder a une mise a jour et j'ai Le message d'erreur ci-apres:
E: samba Le sous processus post installation script a retourne une erreur de sortie d'etat 102.
E:xffm4-samba:probleme de dependances-laisse non-configure
E:xffm4:probleme de dependances-laisse non configure
Kesaco?
Quelqu'un pourrait-IL m'indiquer comment remedier a ce probleme.
Merci pour votre aide amicale. Papinico

Ralala, l'upgrade edgy, que de probleme. xffm4 est le fiolemanager de XFCE non ? bref, tu peux essayer les méthodes suivantes :
1) sudo apt-get -f install   
Si tu as de la chance, ça va finir le ménage
2) sudo apt-get remove xffm4 xffm4-samba samba && sudo apt-get install samba

Et redonner les messages d'erreur si il y en a :)

Bonne soirée .
--
Maxence DUNNEWIND
http://www.sos-sts.info  <=== Help for students
http://www.ubuntu-fr.org  / www.ubuntu.com <=== The best Linux distro :)
Contact :
maxenced at gmail dot com
maxenced at ubuntu dot com